Добро пожаловать в форум, Guest  >>   Войти | Регистрация | Поиск | Правила | В избранное | Подписаться
Все форумы / Microsoft SQL Server Новый топик    Ответить
 Какую верхнюю версию.Net Framework поддерживает SQL 2012?  [new]
sp
Member

Откуда:
Сообщений: 3947
Собственно сабж
22 ноя 11, 21:04    [11640773]     Ответить | Цитировать Сообщить модератору
 Re: Какую верхнюю версию.Net Framework поддерживает SQL 2012?  [new]
gds
Member

Откуда: Железнодорожный
Сообщений: 1842
Блог
sp,

4.0
22 ноя 11, 22:34    [11641071]     Ответить | Цитировать Сообщить модератору
 Re: Какую верхнюю версию.Net Framework поддерживает SQL 2012?  [new]
sp
Member

Откуда:
Сообщений: 3947
gds,

а где можно почитать об этом - а то не нашел нигде
23 ноя 11, 03:17    [11641729]     Ответить | Цитировать Сообщить модератору
 Re: Какую верхнюю версию.Net Framework поддерживает SQL 2012?  [new]
alexeyvg
Member

Откуда: Moscow
Сообщений: 31960
sp
gds,

а где можно почитать об этом - а то не нашел нигде

http://msdn.microsoft.com/ru-ru/library/ms131089(v=SQL.110).aspx
SQL Server включает в себя предварительно установленную платформу .NET Framework (версия 4)
23 ноя 11, 09:11    [11641993]     Ответить | Цитировать Сообщить модератору
 Re: Какую верхнюю версию.Net Framework поддерживает SQL 2012?  [new]
gds
Member

Откуда: Железнодорожный
Сообщений: 1842
Блог
sp
gds,

а где можно почитать об этом - а то не нашел нигде

При установки ядра требует установить FW-4.0 и какое то обновления для него. + SSMS написан на той же платформе что и VS 2010. А они разрабатывались с использованием 4-го фрейма.
23 ноя 11, 09:13    [11642002]     Ответить | Цитировать Сообщить модератору
 Re: Какую верхнюю версию.Net Framework поддерживает SQL 2012?  [new]
sp
Member

Откуда:
Сообщений: 3947
gds
sp
gds,

а где можно почитать об этом - а то не нашел нигде

При установки ядра требует установить FW-4.0 и какое то обновления для него. + SSMS написан на той же платформе что и VS 2010. А они разрабатывались с использованием 4-го фрейма.


Ну одно дело что он может работать на 4м а для девелоперов так и оставят использование 2.0 как во всех предыдущих версиях...(
23 ноя 11, 14:18    [11644564]     Ответить | Цитировать Сообщить модератору
Все форумы / Microsoft SQL Server Ответить